CVE-2024-0994

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Jan 29, 2024
Updated: Mar 21, 2024
CWE ID 787
CWE ID 121

Summary

CVE-2024-0994 is a critical vulnerability found in Tenda W6 1.0.0.9(4122), specifically affecting the function formSetCfm of the file /goform/setcfm of the component httpd. This vulnerability allows for a stack-based buffer overflow through the manipulation of the argument funcpara1, enabling remote attacks. The exploit has been publicly disclosed and may pose a danger to organizations using this product. The vendor was notified but did not respond. The vulnerability has a CVSS score of 9.8, indicating a high severity level, with potential impacts on integrity, confidentiality, and availability. No remediation steps or further analysis information is provided in the source text.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0994 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options